<% include ./partials/header %>
  <h1>Create a new Person</h1>
  <form action="/people" method="POST">
    <div style="display: inline;">
      <input type="text" name="person[vorname]" placeholder="Vorname">
      <input type="text" name="person[nachname]" placeholder="Nachname">
      <input type="text" name="person[stadt]" placeholder="Stadt">
      <input type="text" name="person[land]" placeholder="Land">
      <button>Submit</button>
    </div>
  </form>
<% include ./partials/footer %>
